Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/products/{product_id}/entitlements \ --header 'Authorization: Bearer <token>'
{ "data": [ { "feature": { "id": "<string>", "name": "<string>", "product": { "id": "<string>" } }, "origin": { "entity": { "id": "<string>" }, "name": "<string>" }, "value": { "enabled": true } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Product ID
"prd_7n42DGM5Tflk9n8mt7Fhc7"
List entitlements for this product
Show child attributes